# Interface SignInWithEmailAndPasswordMethodParameters

interface SignInWithEmailAndPasswordMethodParameters {
email: string;
password: string;
remember?: boolean;
}

- Defined in login/sign-in-with-email-and-password.method.ts:4

#####
Index

### Properties

email
password
remember?

##
Properties

### email

email: string

- Defined in login/sign-in-with-email-and-password.method.ts:5

### password

password: string

- Defined in login/sign-in-with-email-and-password.method.ts:6

### `Optional` remember

remember?: boolean

- Defined in login/sign-in-with-email-and-password.method.ts:7